"Allow Conn. from Computers Running Any Ver. of RD (Less Secure)" nicht verfügbar!

Diskutiere "Allow Conn. from Computers Running Any Ver. of RD (Less Secure)" nicht verfügbar! im Vista - Allgemeines Forum im Bereich Windows Vista Forum; Hi alle Ich möchte mit meinem OS X Leopard per Remote Desktop auf meine Vista Maschine zugreifen. Ich benutze auf OSX den neusten RDesktop Client...
J

Josh

Threadstarter
Dabei seit
06.08.2007
Beiträge
7
Alter
38
Hi alle

Ich möchte mit meinem OS X Leopard per Remote Desktop auf meine Vista Maschine zugreifen. Ich benutze auf OSX den neusten RDesktop Client von Microsoft; auf der Vista Maschine habe ich in den Systemeinstellungen Remote Connection erlaubt.

Leider funktioniert das nicht.

Ich habe das McAfee Security Center auf der Vista Maschine installiert (war schon drauf). Dort habe ich in der Firewall den Remotedesktop Dienst zugelassen. Die Windows Firewall ist standardmässig deaktiviert (hat wohl McAfee so konfiguriert).

Klappt immer noch nicht.

Habe dann etwas im Internet gesurft, und fand diverse Artikel, die beschreiben, dass man in den Remote Desktop Einstellungen von Windows die Option "Allow Connections from Computers Running Any Version of Remote Desktop (Less Secure)" auch aktivieren müsse, damit man auch von Nicht-Windows-Maschinen connecten kann.

Allerdings ist diese Option bei meinem Vista nicht vorhanden!

Was soll ich tun?!

Danke und beste Grüsse
Josh
 
J

Josh

Threadstarter
Dabei seit
06.08.2007
Beiträge
7
Alter
38
Nun, habe bei einigen Nachforschungen "TeamViewer" gefunden - DAS ist mal ein tolles Programm! Funktioniert einfach so, "out of the box"! Wunderschön! :-)
Ist gratis für Home Use - bei solcher Software würde ich aber auch für Home Use was bezahlen, das macht Freude! :-D

Mal im Geschäft vorstellen... dort wäre das sicher auch sehr nützlich :-)
 
Thema:

"Allow Conn. from Computers Running Any Ver. of RD (Less Secure)" nicht verfügbar!

"Allow Conn. from Computers Running Any Ver. of RD (Less Secure)" nicht verfügbar! - Ähnliche Themen

Fixed Bugs in Windows XP SP1: Q282010 ACC2002: Updated Version of Microsoft Jet 4.0 Available in Download Center Application Compatibility 9/5/2002 4:39:00 PM Q307754 Cannot...
Oben